[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] teachertool upgrade



Hello,

I need help with a new k12LTSP 5 EL server install.

I would like to update the existing 4.2 installed and running version of fl_teachertool.
I want to use the newest version of teachertool - v0.62

The install documents are a little confusing.

Any guidance will be appreciated,

thanks,
-john

--
This message was scanned by KCSOS and is believed to be clean.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]